Quassel IRC - Feature #354

Hide maximise and close buttons on internal buffers when they are locked.
10/14/2008 08:52 AM - jussiO1

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version:

0S: Any

Description

When views -> lock dock positions is selected, the close and maximise buttons on the buffers should be hidden, giving a? integrated
look.

History

#1 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#2 - 08/06/2010 03:23 AM - johu
- Tracker changed from Bug to Feature

- OS set to Any

05/01/2024 1/1



http://www.tcpdf.org

